<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Echo</title>
<script language="javascript">
function objectTag() {
  return '<?php echo ' + ts.getSelection(true) + ' ?>';
}
</script>
</head>
<body>
</body>
</html>